package com.sundot.airport.exam.enums;

/**
 * 选项类型枚举
 */
public enum OptionTypeEnum {
    TEXT("TEXT"),
    IMG("IMG"),
    JSON("JSON");

    private final String dbValue;

    OptionTypeEnum(String dbValue) {
        this.dbValue = dbValue;
    }

    public String getDbValue() {
        return dbValue;
    }
}
